.holder {
	MARGIN: 10px; FLOAT: left
}
.scroll-paneles {
	WIDTH: 200px; DISPLAY: block; FLOAT: left; HEIGHT: 200px; OVERFLOW: auto
}
#pane1 {
	WIDTH: 100%; HEIGHT: 250px
}
.jScrollPaneContainer {
	Z-INDEX: 1; POSITION: relative; OVERFLOW: hidden
}
.jScrollPaneTrack {
	POSITION: absolute; BACKGROUND-COLOR: #000; HEIGHT: 100%; TOP: 0px; CURSOR: pointer; RIGHT: 0px
}
.jScrollPaneDrag {
	POSITION: absolute; BACKGROUND:#8d8d8d url(../images/bg-scroll.gif) no-repeat 0 center; OVERFLOW: hidden; CURSOR: pointer; left:1px;}
.jScrollPaneDragTop {
	POSITION: absolute; WIDTH: 9px; BACKGROUND: url(../images/scroll-t.gif) no-repeat 0px 0px; HEIGHT: 8px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
.jScrollPaneDragBottom {
	POSITION: absolute; WIDTH: 9px; BOTTOM: 0px; BACKGROUND: url(../images/scroll-b.gif) no-repeat 0px 0px; HEIGHT: 8px; OVERFLOW: hidden; LEFT: 0px
}
A.jScrollArrowUp {
	Z-INDEX: 1; POSITION: absolute; TEXT-INDENT: -2000px; DISPLAY: block; HEIGHT: 9px; OVERFLOW: hidden; TOP: 0px; RIGHT: 0px
}
A.jScrollArrowUp:hover {
	
}
A.jScrollArrowDown {
	Z-INDEX: 1; POSITION: absolute; TEXT-INDENT: -2000px; BOTTOM: 0px; DISPLAY: block; HEIGHT: 9px; OVERFLOW: hidden; RIGHT: 0px
}

